<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

<script type="text/javascript">

//Session8
//01. 
  var userLanguage = window.navigator.userLanguage || window.navigator.language;
	var userBrowser = window.navigator.appName || window.navigator.appName;
	var userOS = window.navigator.platform || window.navigator.platform;

if (window.navigator.language === 'es-ES') {
  alert('hola que tal? tu sistema operativo es '+ userOS+' y su browser es '+ userBrowser);
}
if (window.navigator.language === 'en-US') {
  alert('hello how are you? your operate sistem is '+ userOS+' and your browser is '+ userBrowser);
}

//02.
 if(window.innerWidth < (window.screen.width/2)){ alert('el navegador esta al menos del 50%');}

//03.
function goBack() {
  window.history.back();
}

function goForward(){
   window.history.forward();
}

function goReload(){
  window.location.reload();
}

//04.
function goUrl(){
  window.history.go(1,"https:\\www.youtube.com");
}

//5.
function goHidden(){
  window.location.replace("http:\\www.youtube.com");
}
</script>


</body>
</html>
